## Command line

The command line accepts the following arguments :

- `-h`: list options.
- `-debug`: redirect standard error stream (System.err) to the console for debugging purpose.
- By default, the standard error stream is redirected to a file called `error.log` and located in jPicEdt's user-settings directory, for instance /home/user/.jpicedt/error.log on Unix. You can view this file by clicking on "View Error Log" in the Help menu.
- A list of space-separated file names to be loaded on start-up.

Example of use :

`jpicedt -debug picture1.tex picture2.tex` (where jpicedt denotes the name of the start-up script).